/* 
 * Hauptmenu 
 */

 .main_menu_module.responsive{
	display: none; 
}
#main_menu{
	display: block; 
	padding-right: 40px;
    box-sizing: border-box;
}

nav.main_menu_module	 {
 z-index: 10;
 position: relative;
}

/*------------------------------------------------------*/
/*------------- Sticky Menu ----------------------------*/
/*------------------------------------------------------*/
	
.sticky_header {
	position: relative;
	width: 100%;
	background-color: white;
	z-index: 99999;
	margin-bottom: 15px; 
}

.sticky_header.smallHeader{
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
}
.sticky_header.smallHeader .row-fluid{
    max-width: 1170px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.smallHeader .sc_main_nav.level_1{
	border-bottom: 0px solid white
}
.smallHeader {
	border-bottom: 3px solid #fbba00; 
}
/* Menu box
===================*/

.sc_main_nav.container{
	padding: 0px; 
	margin: 0px auto; 
}
.sc_main_nav {
	margin: 15px 0 0;
	padding: 0 0;
	background:#FFF;
}
.sc_main_nav ul.level_1 {
	border:1px solid #A3A3A3;
	padding:5px 0;
	background:#fff;
	-moz-box-shadow:0 5px 9px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 5px 9px rgba(0,0,0,0.2);
	box-shadow:0 5px 9px rgba(0,0,0,0.2);
}
.sc_main_nav li.parent > div.wrapper {
	display: none; 
}
.sc_main_nav li.parent > div.wrapper.open, 
.sc_main_nav > li.parent:hover > div.wrapper {
	display: block ;
	
}
.sc_main_nav li.parent > div.wrapper.open{
	margin-bottom: 10px; 
}
.sc_main_nav li {
	list-style: none;
}
.sc_main_nav li li{
	position: relative; 
	margin: 1px 0px;
}
.sc_main_nav li.parent > a{
	position: relative; 
}
.sc_main_nav > li.parent > div.wrapper{
	position: absolute; 
	left: 0px;
	width: 100%;
}
.sc_main_nav .level_1 > li.submenuwrapper {
	display: flex;
}
.sc_main_nav .level_1 > li.submenuwrapper > ul {
		flex: 1 1 0; 
		width: 0; 
		margin-left: 0px;
		margin: 0px 1px;
}


/* Menu toggler
===================*/


.menutoggler {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 18px;
	line-height: 18px;
	cursor: pointer;
	padding: 11px 15px;
	transition: all 300ms ease-in-out; 
}
.menutoggler:before {
	content: "\f107";
	font-family: FontAwesome;
}
.menutoggler.open:before {
	content: "\f106";
}
.wraplevel_1 .wrapper {
	margin-left: 25px;
	width: calc( 100% - 25px ); 
	border-left: 2px solid #fbba00;
}
.menu_item_level_1 > .menutoggler{
	display: none; 
}
.sc_main_nav ul li > .menutoggler:hover, 
.sc_main_nav ul li.current:hover > .menutoggler:hover, 
.sc_main_nav ul li.current > .menutoggler{
	color: white; 
}
.sc_main_nav ul li.current:hover > .menutoggler{
	color:#333333; 
}
.parent:hover > .menutoggler {
	background-color: #f9d479;
}
.menu_item_level_2.parent > a{
	position: relative; 
}
.sc_main_nav.level_1 > li.parent > a:after {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 18px;
	line-height: 18px;
	cursor: pointer;
	padding: 16px 12px 16px 0px;
	transition: all 300ms ease-in-out;
	content: "\f107";
	font-family: FontAwesome;
}
.sc_main_nav.level_1 > li.parent:hover > a:after{
	content: "\f106";
}


.sc_main_nav_vertical {
	padding:10px 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/* no carets for vertical main */

.sc_main_nav_vertical > li > ul:before, .sc_main_nav_vertical > li > ul:after {
	display:none;
}


/* Menu items
===================*/

.sc_main_nav a {
	padding:12px;
	font-size:18px;
	font-size: 120%;
	line-height: 1.5;
	display: inline-block;
	text-decoration:none;
	font-weight: 400;
	transition: all 300ms ease-in-out;
}
.sc_main_nav .level_2 a {
	font-size: 13px;
	padding: 7px 33px 7px 15px;
}


.sc_main_nav a span {
	font-weight: 400;
}

.sc_main_nav li.current > a {
	font-weight: 700;
}

.sc_main_nav li.current > a > span {
	font-weight: 700;
}

.sc_main_nav_vertical a:hover, .sc_main_nav_vertical a:focus, .sc_main_nav_vertical a:active,
.sc_main_nav_vertical a.highlighted {
	background:#fff;
}
.sc_main_nav a.has-submenu {
	padding-right:25px;
}
.sc_main_nav_vertical a,
 .sc_main_nav ul a {
	 padding:10px 20px;
	 
	}
.sc_main_nav ul .deeper > a {
	padding-right: 45px;
}
.sc_main_nav_vertical a.has-submenu,
.sc_main_nav ul a.has-submenu {
	padding-right:40px;
}
.sc_main_nav  a {
	font-size: 14px;
	display: inline-block;
	margin-bottom: 0px;
	width: 100%;
	box-sizing: border-box;

}
.sc_main_nav li.active > a,
.sc_main_nav li.active > a,
.sc_main_nav ul li.active:hover > a, 
.sc_main_nav li.active > a > span {
	font-weight: 700;
}

.sc_main_nav ul li.current > a {
	background-color: #fbba00;
	color: #FFF;
}

.sc_main_nav ul li.current > a > span {
	color: #FFF;
}

.sc_main_nav ul li:hover > a, .sc_main_nav ul li:active > a {
	background:#fbba00;
	color: white; 
	font-weight: normal;
}



/* different styling for level_1
===================*/
	
	.sc_main_nav.level_1 {
		border-bottom: 2px solid #fbba00;
	}
	
	.sc_main_nav.level_1 > li {
		float: left;
	}
	
	.sc_main_nav.level_1 > li > a {
		border-bottom: 3px solid transparent;
	}
	.sc_main_nav.level_1 > li.parent > a{
		padding-right: 28px;
	}
	
	.sc_main_nav.level_1 > li:hover > a {
		border-bottom-color: #fbba00;
	}
	
	.sc_main_nav.level_1 > li.link_level_1.current > a  {
	border-bottom-color: #fbba00;
	font-weight: 700;
	text-transform: uppercase;
	}
	
	.sc_main_nav.level_1 > li.link_level_1.active > a  {
	border-bottom-color: #fbba00;
	font-weight: 600;
	}
	
	.sc_main_nav.level_1 > li.link_level_1.active > a > span  {
	font-weight: 600;
	}
	
	.sc_main_nav.level_1 > li.link_level_1.current > a span {
	font-weight: 700;
	}

	#menu_bars{
		display: none; 
	}

/*
---------------------------------------------------------------
Responsiveness
These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/



@media screen and (max-width: 1251px) and (min-width: 950px) {
	.sc_main_nav.level_1 > li > a {
		padding: 12px 10px;
	}
	
	.sc_main_nav.level_1 > li.parent > a {
		padding-right: 22px;
	}
	
	.sc_main_nav.level_1 > li.parent > a:after {
		padding: 14px 7px;
	}
}


@media screen and (max-width: 992px) {
	.sticky_header.smallHeader {
		max-height: 100vh;
		overflow: auto;
	}

	.sc_main_nav.level_1 > li {
		float: none;
		width: 100%;
		position: relative;
	}
	
	.sc_main_nav.level_1 > li.parent > a {
		width: 100%;
	}
	.sc_main_nav.level_1 > li.parent > a:after{
		display: none; 
	}
	.menu_item_level_1 > .menutoggler{
		display: block; 
	}
	.sc_main_nav .level_1 > li.submenuwrapper {
		display: block;
	}
	
	.sc_main_nav > li.parent > div.wrapper {
		position: relative;
	}
	.sc_main_nav > li.parent:hover > div.wrapper{
		display: none; 
	}
	.sc_main_nav > li.parent:hover > div.wrapper.open {
		display: block;
	}
	.sc_main_nav ul.level_1 {
		border-width: 0px;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.sc_main_nav ul.level_1{
		padding: 0px; 
		margin-left: 25px;
		border-left: 2px solid #fbba00;
	}
	.sc_main_nav.level_1 > li > a {
		border-bottom: 0px;
	}
	
	.sc_main_nav li.parent > div.wrapper.open {
		margin-bottom: 0px;
	}
	.sc_main_nav ul li > .menutoggler:hover, 
	.parent:hover > .menutoggler, 
	.sc_main_nav ul li:hover > a, .sc_main_nav ul li:active > a{
		background-color: white; 
		color: #333333; 
		font-weight: normal;
	}
	.sc_main_nav.level_1{
		border-top: 3px solid #fbba00; 
	}
	.sc_main_nav .level_1 > li.submenuwrapper > ul{
		width: auto; 
	}





	/* Items separators
	===================*/

	.sc_main_nav li:not(.submenuwrapper) {
		border-top:1px solid rgba(0,0,0,0.05);
	}
	.sc_main_nav > li:first-child {
		border-top:0;
	}
	.sc_main_nav li li {
		margin: 0px;
	}

}

/*
* Bootstrap Men�s allgemein
*/

.nav {
padding-left: 15px; 
}

.nav > li:hover > a, 
.nav > li:focus > a {
text-decoration: none;
background-color: transparent;
}

/*
* Topbar Men�
*/
	
#topbar {
background: #e6e6e6;
padding: 4px 0;
min-height: 13px;
color: white;
text-align: right;
}
